# Utilities

API for introspection helpers and type namespace registration.

## App introspection

    options:
      show_root_heading: true

    options:
      show_root_heading: true

## Type system

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

## Introspection helpers

    options:
      show_root_heading: true

    options:
      show_root_heading: true